
/* ------------ */
/* cart preview */
/* ------------ */

#home .cart-preview { 
	background: url(/sites/qsmgroupcomau/img/icon/cart.gif) no-repeat left;
	padding-left:20px;
	padding-right:10px;
	/*border-right:1px solid #eee;*/
	position:absolute; top:20px; /*right:65px;*/ right:40px;
}

.cart-preview { 
	background: url(/sites/qsmgroupcomau/img/icon/cart.gif) no-repeat left;
	padding-left:20px;
	padding-right:10px;
	/*border-right:1px solid #eee;*/
	position:absolute; top:45px; /*right:64px;*/ right:0;
	z-index:1;
}


.cart-preview a { color:#777; }
.cart-preview a:hover { color:#C6494A; }

.processing-order, .updating {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EBEAE7 #EBEAE7 #E6E4E0;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15), 0 -10px 10px #FCFBF9 inset;
    float: none;
    line-height: 14px;
    margin: 18px 0;
    padding: 20px 14px;
    position: relative;
    text-align: center;
    width: auto;
}

.updating {
    left: 50%;
    margin: 0 0 0 -135px;
    padding: 50px;
    position: fixed;
    text-align: center;
    top: 30%;
    width: 170px;
    z-index: 999;
}

.updating img {
    display: block;
    margin: 0 auto 10px;
}



/* --------- */
/* Save Cart */
/* --------- */

ul#SaveCartLinks,
ul#SaveCartLinks li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}
ul#SaveCartLinks:before,ul#SaveCartLinks:after{display:table;content:"";}
ul#SaveCartLinks:after{clear:both;}
ul#SaveCartLinks{
	top:20px; right:0;
	margin:18px 0;
	*zoom:1;
}

ul#SaveCartLinks li {
	background:none;
	margin:0; padding:0 15px;
	float:right;
}
ul#SaveCartLinks li+li { border-right:1px dotted #ccc; }
ul#SaveCartLinks li a {display:block;}

ul#SaveCartLinks li.save-cart a,
ul#SaveCartLinks li.retrieve-cart a {
	background:url(/sites/qsmgroupcomau/img/icon/cart-out.png) no-repeat 0 0;
	padding-left:25px;
	height:16px; line-height:16px;
}
ul#SaveCartLinks li.retrieve-cart a { background-image:url(/sites/qsmgroupcomau/img/icon/cart-in.png) }


#spanCartInfo td {
	padding-right: 5px;
}

#spanCartInfo td input {
	/**/float: left;
	margin-right: 5px;
}

a#contentControl_lnkSaveCart {
	display: inline-block;
	height: 23px;
	width: 30px;
	float: left;
	/*background: url(/sites/jpwmarinecomau/assets/images/add-cart.gif) no-repeat;
	padding-left: 27px;
	*/
	line-height: 23px;
}

table.saved-carts {
	width: 100%;
}

table.saved-carts th {
	background:#e0e0e0;
	text-align: left;
	padding: 5px;
}

table.saved-carts td {
	padding: 5px;
	border-bottom: 1px dotted #CCC;
}

table.saved-carts .selected td 
{
    background-color: #f5f5f5;
}


table.save-cart-products, table.saved-carts {width:100%;}
table.save-cart-products th, table.save-cart-products td, 
table.saved-carts th, table.saved-carts td {margin:0;padding: 6px 10px;text-align:left;}
table.save-cart-products th, table.saved-carts th {
	background:#eee;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
	line-height:30px;
	color:#666;
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
			  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
}
table.save-cart-products td, table.saved-carts td {border-bottom:1px solid #eee;}
table.save-cart-products td img {height:70px; width:auto;}
table.save-cart-products td.name {width:80%;}
table.save-cart-products td.quantity {width:10%; text-align: center;}

p#pushItemsLink {
	text-align: center;
	margin-top:30px;
	margin-bottom:10px;
}

p#pushItemsLink a {
	background:url(/sites/qsmgroupcomau/img/icon/cart-in.png) no-repeat 0 0;
	padding-left:20px;
	height:16px;
	line-height:16px;
	display:inline-block;
}

#replacecart, #mergecart {
	background:#fbfbfb;
	border:1px solid #fff;
	list-style:none;
	margin:0 1px 20px;
	overflow:hidden;
	padding:0 14px 14px;
	z-index:1;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
    -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
			   box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
}


/* ------------- */
/* order preview */
/* ------------- */

.order-preview table {
	margin:0 0 18px; 
	width:100%;
}
.order-preview table td {padding:10px;}
.order-preview table tr:hover td {background-color:#fbfbf9;}
.order-preview table tr+tr td {border-top:1px solid #f6f4ee;}
.order-preview table th, .cartOrderTable th {
	background:#eee;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
	line-height:30px;
	color:#666;
	border:none;
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
			  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
}

.shop .order-preview table, .customers-orders-detail table {
    border-radius: 4px;
}



.order-preview .shipping { float:none !important; }


.order-preview table tr:first-child th:first-child {
	-webkit-border-radius:3px 0 0 0;
		-moz-border-radius:3px 0 0 0;
			  border-radius:3px 0 0 0;
}
.order-preview table tr:first-child th:last-child {
	-webkit-border-radius:0 3px 0 0;
		-moz-border-radius:0 3px 0 0;
			  border-radius:0 3px 0 0;
}
.order-preview table tr.optionalt1 td, 
.order-preview table tr.optionalt2 td {
	border-top:1px dotted #f6f4ee;
}

.order-preview table .category {font-size:12px;}
.order-preview table .category a {
	text-decoration:none; 
	font-weight:bold;
	text-transform:uppercase;
}

.order-preview table .img {
	text-align:center;
	width:1%;
	font-size:.9em;
	width:50px;
}
.order-preview table td.img img {
	width:auto; 
	height:auto;
	max-width:50px; 
	max-height:50px;
}
.order-preview table .product {
	text-align:left;
}
.order-preview table .weight, 
.order-preview table .unitprice,
.order-preview table .price,
.order-preview table .totalprice {
	width:15%;
	text-align:right;
}
.order-preview table .qty, 
.order-preview table .shipping,
.order-preview table .remove {
	width:1%;
}
.order-preview table .shipping,
.order-preview table .remove {
	padding-left:0;
}
.order-preview table .qty input {
	width:25px;
	font-size:11px;
	padding:2px;
}
.notincluding {font-size:.75em;}

.order-preview table tr.cartfoot td {
	font-size:14px;
	border-top:1px solid #edeade;
	padding:.5em;
}
.order-preview table tr.cartfoot td.total {text-align:right;}


.order-preview div.cart-buttons .update {margin-right:10px;}
.order-preview div.cart-buttons .proceed {float:right;}

.order-preview div.cart-buttons input.continue,
.order-preview div.cart-buttons input.update {
	background-color:#333;
	border:1px solid #222;
	
}

.order-preview div.cart-buttons {margin:1em 0;}
.order-preview div.cart-buttons .buttonleft, .formActions .continue, .formActions .update {float:left;}
.order-preview div.cart-buttons .buttonright, .formActions .proceed {float:right;}

.order-preview table tr + tr td, .cartOrderTable tr + tr td {
    border-top: 1px solid #F6F4EE;
}

.cartOrderTable {
    border-bottom: 1px solid #EEEEEE;
}

.cartOrderTable .productImg { float:left; width:50px; }

.order-preview table td.img img, .cartOrderTable .productImg img {
	width:auto; 
	height:auto;
	max-width:50px; 
	max-height:50px;
}

.formActions .update {
    margin-left:567px;
}

.order-preview div.cart-buttons input.continue,
.order-preview div.cart-buttons input.update, .formActions .continue, .formActions .update {
	background-color:#555;
	border:1px solid #444;
	
}

.order-preview div.cart-buttons input.continue:hover,
.order-preview div.cart-buttons input.update:hover, .formActions .update:hover, .formActions .continue:hover {
	background-color:#666;
}




/*hide update button in cart*/
#contentControl_UpdatePanel1  .cart-buttons input#contentControl_btnUpdate {display:none;}

.order-preview div.cart-buttons input.continue:hover,
.order-preview div.cart-buttons input.update:hover {
	background-color:#222;
}


.order-preview table td .option {
	padding:0em 0 0 0em;
	font-size:.9em;
}
.order-preview table .optionunitprice {
	text-align:right;
	font-size:.9em
}
.order-preview .updating {
	font-size:11px;
	background:#f9f9f9;
	border:1px solid #eaeef2;
	margin:20px 0;
	padding:10px;
	line-height:20px;
}
.order-preview .updating img {
	float:left; margin-right:5px;
}
.order-preview table tr.subtotals td {
	background:#fbfbfb;
	text-align:right;
}
.order-preview table tr.subtotals td.total {font-size:1em;}
.order-preview table tr.subtotals td.totalprice {
	font-size:1em;
	font-weight:normal;
}
.order-preview table tr.subtotals strong {font-weight:normal;}

.order-preview .apply-coupon-code { 
	background:#fbfbfb;
	border: 1px solid #fff;
	list-style: none outside none;
	margin: 0 1px 20px;
	overflow: hidden;
	padding: 14px;
	z-index: 1;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
    -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
			   box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
}

.order-preview .apply-coupon-code label { margin-right:5px; }


/* --------------- */
/* process buttons */
/* --------------- */

div.process-button {margin:10px 0;}
input.right-button { float:right; }
input.right-button.process {
	margin-left:0;
	padding:0 40px;
	margin-top:-25px !important;
	float:right;
}


/* ----- */
/* steps */
/* ----- */

ul#steps {
	background: url(/Sites/qsmgroupcomau/img/bg/hr-shadow.png) no-repeat 50% bottom;
	padding:0px 0px 15px; 
	margin-bottom:10px;
	margin-left:0px;
}
ul#steps li {
	float:left;
	height:70px;
	width:150px;
	list-style:none;
	position:relative;
	text-align:center;
}
ul#steps li img {}
ul#steps li a, ul#steps li span {
	color:#767676;
	display:block;
	font-size:11px;
	line-height:15px;
	margin-top:-10px;
	padding:0;
}


/* --------------------------- */
/* step 1 - sign in / register */
/* --------------------------- */


ol.login,
ol.login li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}
ol.login li {
	padding:5px;
	line-height:1.7em;
}
.existing-customers, .new-customers {
	float:left;
	width:50%;
}
.existing-customers legend, 
.new-customers legend {display:none;}
ol.login li label {
	display:block;
	float:left;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
	font-size:12px;
	width:30%;
	height:1.5em;
}
ol.login li input[type="text"],
ol.login li input[type="password"],
ol.checkout-form li input[type="text"],
ol.checkout-form li input[type="password"]{
	width:190px;	
}
ol.checkout-form li input[size="4"],
ol.checkout-form li input[size="4"]{
	width:80px;	
}
.existing-customers .validate-summary, 
.new-customers .validate-summary {
	width:80%;
}
#divForgotPassword {}

.AspNet-FormView h2, #contentControl_ChangeShippingMethod1_pnlChangeShippingMethod h2, .payment-type h2 {
	font-size:14px; 
	border-bottom:1px dotted #ddd; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	line-height:18px; 
}

/* ------------------------- */
/* step 2 - customer details */
/* ------------------------- */

ol.checkout-form {
	list-style:none;
	padding:0; margin:0;
}
ol.checkout-form li {
	clear:both;
	padding:5px;
	line-height:1.7em;
}
ol.checkout-form li label {
	width:360px;
	display:block;
	float:left;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
ol.checkout-form.shipping li textarea {
	display:block;
	width:655px!important;
	clear:both;
}
div.divider-wrap {
	padding:0 0 10px 0;
	margin:0 0 1em;
}
.billing-checkbox {margin-left:210px;}
.billing-checkbox input {margin-right:5px;}

ol.same-billing-checkbox {
	list-style:none;
	padding:0;
	margin:20px 0 0 372px;
	overflow:hidden;
}
ol.same-billing-checkbox input {
	float:left;
	margin:.3em;
}
ol.same-billing-checkbox label {
	float:left;
}


/* ----------------- */
/* step 3 - shipping */
/* ----------------- */

table.shipping-method {
	background:#fff;
	border:1px solid #fff;
	border-collapse: collapse;
	margin:0 1px 20px;
	overflow:hidden;
	/*width:50%;*/
 	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
    -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
			   box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

table.shipping-method td {
	padding:5px;
}

ol.shipping li label {
	width:260px;
	display:block;
	float:left;
	text-align:left;
	font-weight:bold;
	padding-right:10px;
}

ol.checkout-form li#contentControl_ChangeShippingMethod1_liInsurance label { width:auto; }

/* ---------------- */
/* step 4 - payment */
/* ---------------- */

.payment-select {}
.payment-select select {}
.payment-type {margin:1em 0;}
.payment-type th {text-align:left;}
.payment-type td {
	padding:5px 0;
}
.payment-type td.leftcolumn {
	width:260px;
	padding:9px 10px 0 0;
	font-weight:bold;
	text-align:right;
}



/* ---------------------- */
/* step 5 - order preview */
/* ---------------------- */

.checkout-order-preview {
	padding:0 0 1em 0;
	clear:both;
}
.checkout-order-preview ol,
.shipping-details ul, 
.payment-details ul {
	padding:0;
	margin:0;
	list-style:none;
}
.checkout-order-preview ol li,
.shipping-details ul li, 
.payment-details ul li {
	clear:both;
	padding:2px 0;
}
.checkout-order-preview ol li span.title,
.shipping-details ul li span.title, 
.payment-details ul li span.title {
	width:460px;
	display:inline-block;
	text-align:right;
	font-weight:bold;
	margin-right:10px;
}


/* ------------------------ */
/* terms & conditions popup */
/* ------------------------ */

.termsandconditions {border:5px solid #212121; padding:.5em 1em;}
.modalBackground {
	background:#000;
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	  -moz-opacity: 0.8;
			 opacity: 0.8;
}

.processing-order {text-align:center;}


/* --------------------------- */
/* step 6 - order confirmation */
/* --------------------------- */

.checkout-order-confirmation {
	padding:0 0 1em 0;
	clear:both;
}
.checkout-order-confirmation table {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}
.checkout-order-confirmation table td {
	padding:2px 0;
}
.checkout-order-confirmation table td p {margin:0;}
.checkout-order-confirmation table .title {
	width:210px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}

.print-receipt,
.print-receipt-top,
.print-receipt-bottom {
	margin:1em 0;
}
.print-receipt a,
.print-receipt-top a,
.print-receipt-bottom a {
	background:url(/sites/qsmgroupcomau/img/icon/print.png) no-repeat 0 0;
	padding:0 0 0 20px;
	margin-top:5px;
	display:inline-block;
	line-height:16px;
	font-size:11px;
	color:#888;
}

#ScreenReceipt h2, #divPreview h2, .checkout-order-confirmation h2 {
	font-size:14px; 
	border-bottom:1px dotted #ddd; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	line-height:18px; 
}


/* --------------------------- */
/* customer orders / purchased */
/* --------------------------- */

ul.order-details {
	clear:both;
	list-style:none;
	padding:0 0 10px;
	border-bottom:1px dotted #ddd;
}
ul.order-details li {
	margin:0 0 1em;
}
ul.order-details li .title {
	font-weight:bold;
}
ul.order-details li .data {
}

.customers-orders-detail table, .purchased-files-details table {
	width:100%;
}
.customers-orders-detail table th, .customers-orders-detail table td {
	border-top:1px solid #e0e0e0;
	padding:3px 5px;
	font-size:11px;
	text-align:left;
}
.customers-orders-detail table th {
	background:#e0e0e0;
}
.customers-orders-detail table .footer td {
	font-size:12px;
	font-weight:bold;
	border-top:2px solid #e0e0e0;
	border-bottom:1px dotted #e0e0e0;
}
.customers-orders-detail table td.total-text {
	text-align:right;
	padding-right:10px;
}
.purchased-files-details table {
	border-bottom:1px solid #e0e0e0;
}
.purchased-files-details table td {
	text-align:left;
	border-top:1px solid #e0e0e0;
	padding:5px 3px;
	font-size:10px;
}
.purchased-files-details table th {
	text-align:left;
	background:#e0e0e0;
	padding:5px 3px;
	font-size:11px;
}
.purchased-files-details table td.total-text {
	text-align:right;
	padding-right:10px;
}

.payment-history {border:none; border-collapse:collapse; margin:0; padding:0;}


/* ------------ */
/* enquiry cart */
/* ------------ */

.shoppingcart-enquiry .enquiry-form table.formbuilder tr:last-child td { display:none; }
.shoppingcart-enquiry div.process-button {margin:10px 0 0 164px;}
.enquiry-form-response {margin-bottom:30px;}
.enquiry-form-response td {padding:4px 6px;}
.enquiry-form-response td[align="right"] {
	width:155px;
	font-weight:bold;
	padding-right:10px;
} 



/* ------------ */
/* print styles */
/* ------------ */

@media print {
	.shop-checkout .cart-buttons, 
	.txtsize,
	#steps,
	.print-receipt, .print-receipt-top, .print-receipt-bottom {
		display:none;
	}
	.checkout-order-confirmation h2, .checkout-order-confirmation h3 {font-size:12px!important;}
	.checkout-order-confirmation table td {padding:0px; font-size:11px!important;}
	table th {font-weight:bold!important;}
	
}
